アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
[ILP] Windows8.1環境で、v7.5へのアップデートに失敗する
No.5563  日付:2021-02-17 15:00:00

回答
Windows 8.1環境で、InterSafe Client v7.5へのアップデートが
正常に実施できない事象が発生しております。

■発生事象
・InterSafe Clientのアップデート処理中「アップデートに失敗しました」のエラーが表示される
・再起動を促すダイアログにOKを押下し、PCを再起動しても、InterSafe Clientが起動しない

■発生環境
・Windows 8.1
・v7.5へのアップデート

■対処方法
大変恐れ入りますが、以下のいずれかの方法で
アップデートお願いいたします。

1.再インストールでアップデートを実施
 InterSafe Clientのアンインストールをした後、
 v7.5を新規インストールいただくようお願いいたします。

2.修正モジュールを適用
 3月中に修正モジュールをリリース予定です。
 修正モジュールで、アップデート処理を実施してください。 

■その他
既に事象が発生している端末につきましては、
アンインストール方法をご案内させていただきます。
お手数をおかけしますが、弊社サポートへご連絡ください。

対象製品 InterSafe IRM/FP, InterSafe SecureDevice, InterSafe DC/SS
対象バージョン   対象ビルド  
一般情報
アンケートにご協力ください